<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for setting in setting package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  setting module in setting package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name' => 'Setting',
    'names' => 'Settings',
    'icon' => 'las la-list',

    /**
     * Singlular and plural name of the module
     */
    'title' => [
        'main' => 'Settings',
        'sub' => 'Settings'
    ],

    /**
     * Singlular and plural name of the module
     */
    'groups'         => [
        'main' => 'Main',
        'images' => 'Images',
        'details' => 'Details',
        'settings' => 'Settings'
    ],

    /**
     * Form sub section name for the module.
     */
    'sections' => [
        'main' => 'Main',
        'details' => 'Details',
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
        'type' => 
            [
                                
                [
                    'key'    => 'System',
                    'value'  => 'System',
                    'text'   => 'System',
                ],
                                
                [
                    'key'    => 'Default',
                    'value'  => 'Default',
                    'text'   => 'Default',
                ],
                                
                [
                    'key'    => 'User',
                    'value'  => 'User',
                    'text'   => 'User',
                ],
                                
            ],
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'key'                        => 'Please enter key',
        'package'                    => 'Please enter package',
        'module'                     => 'Please enter module',
        'name'                       => 'Please enter name',
        'value'                      => 'Please enter value',
        'file'                       => 'Please enter file',
        'control'                    => 'Please enter control',
        'type'                       => 'Please select type',
        'slug'                       => 'Please enter slug',
        'user_id'                    => 'Please enter user id',
        'user_type'                  => 'Please enter user type',
        'upload_folder'              => 'Please enter upload folder',
        'deleted_at'                 => 'Please select deleted at',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'key'                        => 'Key',
        'package'                    => 'Package',
        'module'                     => 'Module',
        'name'                       => 'Name',
        'value'                      => 'Value',
        'file'                       => 'File',
        'control'                    => 'Control',
        'type'                       => 'Type',
        'slug'                       => 'Slug',
        'user_id'                    => 'User id',
        'user_type'                  => 'User type',
        'upload_folder'              => 'Upload folder',
        'deleted_at'                 => 'Deleted at',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
    ],

    
    ];
