<?php

namespace Litepie\Setting;

use Litepie\Setting\Models\Setting;


class Setting
{
    /**
     * $setting object.
     */
    protected $setting;

    /**
     * Constructor.
     */
    public function __construct()
    {
        $this->setting = app(Setting::class);
    }

    /**
     * Returns count of setting.
     *
     * @param array $filter
     *
     * @return int
     */
    public function count()
    {
        return  0;
    }

    /**
     * Find setting by slug.
     *
     * @param array $filter
     *
     * @return int
     */
    public function setting($slug)
    {
        return  $this->setting
            ->findBySlug($slug)
            ->toArray();
    }
}
