<?php


return  
    [
        'model' => [
            'model' => \Litepie\Setting\Models\Setting::class,
            'table' => 'litepie_setting_settings',
            'hidden'=> [],
            'visible' => [],
            'guarded' => ['*'],
            'slugs' => ['slug' => 'name'],
            'dates' => ['deleted_at', 'created_at', 'updated_at'],
            'appends' => [],
            'fillable' => ['key',  'package',  'module',  'name',  'value',  'file',  'control',  'type',  'user_id',  'user_type'],
            'translatables' => [],
            'upload_folder' => 'setting/setting',
            'uploads' => [
            /*
                    'images' => [
                        'count' => 10,
                        'type'  => 'image',
                    ],
                    'file' => [
                        'count' => 1,
                        'type'  => 'file',
                    ],
            */
            ],

            'casts' => [
            
            /*
                'images'    => 'array',
                'file'      => 'array',
            */
            ],

            'revision' => [],
            'perPage' => '20',
            'search'        => [
                'name'  => 'like',
                'status',
            ]
        ],

        'search' => [
            
        ],

        'list' => [
            [
                "key" => "key", 
                "type" => "text", 
                "label" => 'setting::setting.label.key', 
                'sort' => true,
                'roles' => [],
            ],
            [
                "key" => "package", 
                "type" => "text", 
                "label" => 'setting::setting.label.package', 
                'sort' => true,
                'roles' => [],
            ],
            [
                "key" => "module", 
                "type" => "text", 
                "label" => 'setting::setting.label.module', 
                'sort' => true,
                'roles' => [],
            ],
            [
                "key" => "name", 
                "type" => "text", 
                "label" => 'setting::setting.label.name', 
                'sort' => true,
                'roles' => [],
            ],
            [
                "key" => "value", 
                "type" => "text", 
                "label" => 'setting::setting.label.value', 
                'sort' => true,
                'roles' => [],
            ],
            [
                "key" => "file", 
                "type" => "text", 
                "label" => 'setting::setting.label.file', 
                'sort' => true,
                'roles' => [],
            ],
            [
                "key" => "control", 
                "type" => "text", 
                "label" => 'setting::setting.label.control', 
                'sort' => true,
                'roles' => [],
            ],
            [
                "key" => "type", 
                "type" => "text", 
                "label" => 'setting::setting.label.type', 
                'sort' => true,
                'roles' => [],
            ],
        ],

        'form' => [
            [
                "key" => 'key',
                "element" => 'text',
                "type" => 'text',
                "label" => 'setting::setting.label.key',
                "placeholder" => 'setting::setting.placeholder.key',
                "rules" => '',
                "group" => "main",
                "section" => "first",
                "col" => "6",
                "append" => null,
                "prepend" => null,
                "roles" => [],
                "attributes" => [
                    'wrapper' => [],
                    "label" => [],
                    "element" => [],

                ],
            ],
            [
                "key" => 'package',
                "element" => 'text',
                "type" => 'text',
                "label" => 'setting::setting.label.package',
                "placeholder" => 'setting::setting.placeholder.package',
                "rules" => '',
                "group" => "main",
                "section" => "first",
                "col" => "6",
                "append" => null,
                "prepend" => null,
                "roles" => [],
                "attributes" => [
                    'wrapper' => [],
                    "label" => [],
                    "element" => [],

                ],
            ],
            [
                "key" => 'module',
                "element" => 'text',
                "type" => 'text',
                "label" => 'setting::setting.label.module',
                "placeholder" => 'setting::setting.placeholder.module',
                "rules" => '',
                "group" => "main",
                "section" => "first",
                "col" => "6",
                "append" => null,
                "prepend" => null,
                "roles" => [],
                "attributes" => [
                    'wrapper' => [],
                    "label" => [],
                    "element" => [],

                ],
            ],
            [
                "key" => 'name',
                "element" => 'text',
                "type" => 'text',
                "label" => 'setting::setting.label.name',
                "placeholder" => 'setting::setting.placeholder.name',
                "rules" => '',
                "group" => "main",
                "section" => "first",
                "col" => "6",
                "append" => null,
                "prepend" => null,
                "roles" => [],
                "attributes" => [
                    'wrapper' => [],
                    "label" => [],
                    "element" => [],

                ],
            ],
            [
                "key" => 'value',
                "element" => 'text',
                "type" => 'text',
                "label" => 'setting::setting.label.value',
                "placeholder" => 'setting::setting.placeholder.value',
                "rules" => '',
                "group" => "main",
                "section" => "first",
                "col" => "6",
                "append" => null,
                "prepend" => null,
                "roles" => [],
                "attributes" => [
                    'wrapper' => [],
                    "label" => [],
                    "element" => [],

                ],
            ],
            [
                "key" => 'file',
                "element" => 'text',
                "type" => 'text',
                "label" => 'setting::setting.label.file',
                "placeholder" => 'setting::setting.placeholder.file',
                "rules" => '',
                "group" => "main",
                "section" => "first",
                "col" => "6",
                "append" => null,
                "prepend" => null,
                "roles" => [],
                "attributes" => [
                    'wrapper' => [],
                    "label" => [],
                    "element" => [],

                ],
            ],
            [
                "key" => 'control',
                "element" => 'text',
                "type" => 'text',
                "label" => 'setting::setting.label.control',
                "placeholder" => 'setting::setting.placeholder.control',
                "rules" => '',
                "group" => "main",
                "section" => "first",
                "col" => "6",
                "append" => null,
                "prepend" => null,
                "roles" => [],
                "attributes" => [
                    'wrapper' => [],
                    "label" => [],
                    "element" => [],

                ],
            ],
            [
                "key" => 'type',
                "element" => 'radios',
                "type" => 'radios',
                "label" => 'setting::setting.label.type',
                "placeholder" => 'setting::setting.placeholder.type',
                "rules" => '',
                "options" => function(){
                    return trans('setting::setting.options.type');
                },
                "group" => "main",
                "section" => "first",
                "col" => "6",
                "append" => null,
                "prepend" => null,
                "roles" => [],
                "attributes" => [
                    'wrapper' => [],
                    "label" => [],
                    "element" => [],

                ],
            ],
        ],

        'urls' => [
            'new' => [
                'url' => 'setting/setting/new',
                'method' => 'GET',
            ],
            'create' => [
                'url' => 'setting/setting/create',
                'method' => 'GET',
            ],
            'store' => [
                'url' => 'setting/setting',
                'method' => 'POST',
            ],
            'update' => [
                'url' => 'setting/setting',
                'method' => 'PUT',
            ],
            'list' => [
                'url' => 'setting/setting',
                'method' => 'GET',
            ],
            'delete' => [
                'url' => 'setting/setting',
                'method' => 'DELETE',
            ],
        ],
        'order' => [
            'created_at' => 'setting::setting.label.created_at',
            'name' => 'setting::setting.label.name',
            'status' => 'setting::setting.label.status',
        ],
        'groups' => [
            'main' => [
                'icon' => "mdi:account-supervisor-outline",
                'name' => "setting::setting.groups.main",
                'key' => "main",
                'title' => "setting::setting.groups.main",
            ],
            'details' => [
                'icon' => "fe:home",
                'name' => "setting::setting.groups.details",
                'key' => "documents",
                'title' => "setting::setting.groups.details",
            ],
            'images' => [
                'icon' => "fe:home",
                'name' => "setting::setting.groups.images",
                'key' => "documents",
                'title' => "setting::setting.groups.images",
            ],
            'settings' => [
                'icon' => "fe:home",
                'name' => "setting::setting.groups.settings",
                'key' => "documents",
                'title' => "setting::setting.groups.settings",
            ]
        ],
        'controller' => [
            'provider' => 'Litepie',
            'package' => 'Setting',
            'module' => 'Setting',
        ],

        
        
    ];
